1768096158912
17765,2.20.1
11744,2.5.0
15746,2.5.0
15965,2.18.2
16032,2.20.1
10400,2.5.0
10954,2.5.0
10023,2.20.1
16428,2.5.0
3273,2.20.1
1961,2.17.1
2454,2.19.0
23223,2.5.0
724,2.5.0
3574,2.20.1
2456,2.20.1
4781,2.18.1
10055,2.5.0
18907,2.5.0
22,2.18.1
11588,2.19.2
3804,2.19.0
864,2.17.1
1185,2.5.0
23937,2.20.1
15950,2.20.1
5539,2.20.1
11871,2.5.0
20985,2.20.1
4844,2.19.2
8700,2.5.0
15218,2.5.0
15277,2.19.2
2699,2.5.0
21992,2.20.1
22391,2.15.2
15199,2.20.1
23799,2.20.1
10553,2.20.1
23431,2.20.1
6805,2.5.0
18632,2.15.2
661,2.20.1
20905,2.20.1
4901,2.5.0
1672,2.5.0
2962,2.19.2
24720,2.5.0
2409,2.16.1
388,2.18.2
1407,2.17.2
12035,2.20.1
22547,2.5.0
3006,2.5.0
14769,2.20.1
1049,2.17.2
4364,2.18.2
5487,2.16.1
3483,2.19.2
18554,2.5.0
11055,2.5.0
17410,2.12.1
11572,2.20.1
12327,2.20.1
15837,2.20.1
22857,2.5.0
4816,2.20.1
10751,2.20.1
23337,2.20.1
16236,2.5.0
22630,2.20.1
4223,2.5.0
14584,2.5.0
19943,2.20.1
15817,2.20.1
11896,2.15.2
18509,2.20.1
11388,2.20.1
265,2.5.0
